Bug 44750 - installer died
installer died
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-15 18:06 EDT by Don Shugard
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-02 10:35:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Shugard 2001-06-15 18:06:43 EDT
Description of Problem:
during installation -- installer complained that I did not have enough room
to install the packages and crashes.

How Reproducible:
Did it everytime. At least 6 or 7 before I found the magic number of
packages/partions to install.

I sure wish the installer would show a summary of how many megabytes where
going under which root directories ie /boot, /usr, /var etc . It would make
partioning much easier once you realize you only have a 5 pound bag...


Steps to Reproduce:
1. Try to put 10 pounds of stuff in a 5 pound bag....
2. Really annoying that I had to type the system info in over and over
again. 
3. 

Actual Results: 

I did eventually get the correct combination and got the system up...


Expected Results:

Shouldn't have to go through such pain and suffering.

Additional Information: 

Dell Dimensionpro200n, image nine video card, Dell 1726S monitor
I give this info because I had to use text mode to install. Graphical just
died. I have the log from XFree86 after I got the system up and tried to
start X. I figured it might be related to the installer bug.
The machine/system worked fine for 6.1 install and 6.2 upgrade....

machine is configured dual boot  win95 and Linux.


Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
    rc = apply (step[1](), args)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 551, in
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1925, in
doInstall
    self.fstab.umountFilesystems(self.instPath)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 632, in
umountFilesystems
    isys.umount(mntPoint, removeDir = 0)
  File
"/mnt/redhat/test/qa0408.4/i386/RedHat/instimage/usr/lib/anaconda/isys.py",
line 134, in umount
    raise ValueError, "isys.umount() can only umount by mount point"
ValueError: isys.umount() can only umount by mount point

Local variables in innermost frame:
what: /mnt/sysimage/win95
removeDir: 0

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
(itext
ProgressWindow
(dp5
S'scale'
p6
NsS'screen'
p7
(isnack
SnackScreen
p8
(dp9
S'height'
p10
I25
sS'width'
p11
I80
sS'helpCb'
p12

<failed>



XFree86.log include as an FYI. I will report it to XFree86

XFree86 Version 4.0.3 / X Window System
(protocol Version 11, revision 0, vendor release 6400)
Release Date: 16 March 2001
	If the server is older than 6-12 months, or if your card is
	newer than the above date, look for a newer version before
	reporting problems.  (See http://www.XFree86.Org/FAQ)
Operating System: Linux 2.2.17-8smp i686 [ELF] 
Module Loader present
(==) Log file: "/var/log/XFree86.9.log", Time: Fri Jun 15 00:00:01 2001
(==) Using config file: "/etc/X11/XF86Config-4"
Markers: (--) probed, (**) from config file, (==) default setting,
  (++) from command line, (!!) notice, (II) informational,
         (WW) warning, (EE) error, (??) unknown.
(==) ServerLayout "XFree86 Configured"
(**) |-->Screen "Screen0" (0)
(**) |   |-->Monitor "Dell 1726T-HS/D1025HT"
(**) |   |-->Device "Number Nine Imagine 128 (2-8MB)"
(**) |-->Input Device "Mouse0"
(**) |-->Input Device "Keyboard0"
(**) Option "XkbLayout" "us"
(**) XKB: layout: "us"
(++) FontPath set to
"/usr/X11R6/lib/X11/fonts/75dpi,/usr/X11R6/lib/X11/fonts/misc,/usr/share/fonts/ISO8859-2/75dpi,/usr/share/fonts/ISO8859-2/misc,/usr/share/fonts/ISO8859-7/75dpi,/usr/share/fonts/ISO8859-7/misc,/usr/share/fonts/ISO8859-9/75dpi,/usr/share/fonts/ISO8859-9/misc,/usr/X11R6/lib/X11/fonts/cyrillic"
(==) RgbPath set to "/usr/X11R6/lib/X11/rgb"
(==) ModulePath set to "/usr/X11R6/lib/modules"
(--) using VT number 7

(WW) Cannot open APM
(II) Module ABI versions:
	XFree86 ANSI C Emulation: 0.1
	XFree86 Video Driver: 0.3
	XFree86 XInput driver : 0.1
	XFree86 Server Extension : 0.1
	XFree86 Font Renderer : 0.2
(II) Loader running on linux
(II) LoadModule: "bitmap"
(II) Loading /usr/X11R6/lib/modules/fonts/libbitmap.a
(II) Module bitmap: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	Module class: XFree86 Font Renderer
	ABI class: XFree86 Font Renderer, version 0.2
(II) Loading font Bitmap
(II) LoadModule: "pcidata"
(II) Loading /usr/X11R6/lib/modules/libpcidata.a
(II) Module pcidata: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.3
(II) PCI: Probing config type using method 1
(II) PCI: Config type is 1
(II) PCI: stages = 0x03, oldVal1 = 0x8000003c, mode1Res1 = 0x80000000
(II) PCI: PCI scan (all values are in hex)
(II) PCI: 00:00:0: chip 8086,1237 card 0000,0000 rev 02 class 06,00,00 hdr
00
(II) PCI: 00:07:0: chip 8086,7000 card 0000,0000 rev 01 class 06,01,00 hdr
80
(II) PCI: 00:07:1: chip 8086,7010 card 0000,0000 rev 00 class 01,01,80 hdr
00
(II) PCI: 00:0b:0: chip 10cd,1300 card 10cd,1310 rev 03 class 01,00,00 hdr
00
(II) PCI: 00:11:0: chip 105d,2309 card 0000,0000 rev 00 class 03,00,00 hdr
00
(II) PCI: 00:13:0: chip 10b7,5900 card 0000,0000 rev 00 class 02,00,00 hdr
00
(II) PCI: End of PCI scan
(II) LoadModule: "scanpci"
(II) Loading /usr/X11R6/lib/modules/libscanpci.a
(II) Module scanpci: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.3
(II) UnloadModule: "scanpci"
(II) Unloading /usr/X11R6/lib/modules/libscanpci.a
(II) Host-to-PCI bridge:
(II) PCI-to-ISA bridge:
(II) Bus 0: bridge is at (0:0:0), (-1,0,0), BCTRL: 0x00 (VGA_EN is cleared)
(II) Bus 0 I/O range:
	[0] -1	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) Bus 0 non-prefetchable memory range:
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus 0 prefetchable memory range:
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus -1: bridge is at (0:7:0), (0,-1,0), BCTRL: 0x00 (VGA_EN is
cleared)
(II) Bus -1 I/O range:
(II) Bus -1 non-prefetchable memory range:
(II) Bus -1 prefetchable memory range:
(--) PCI:*(0:17:0) Number Nine Imagine 128 rev 0, Mem @ 0xff400000/22,
0xff000000/22, 0xfe800000/22, 0xfe400000/22, 0xffbe0000/16, I/O @ 0xfc00/8
(II) Addressable bus resource ranges are
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
	[1] -1	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) OS-reported resource ranges:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
(II) Active PCI resource ranges:
	[0] -1	0xffbdfc00 - 0xffbdfcff (0x100) MX[B]
	[1] -1	0xffbe0000 - 0xffbeffff (0x10000) MX[B](B)
	[2] -1	0xfe400000 - 0xfe7fffff (0x400000) MX[B](B)
	[3] -1	0xfe800000 - 0xfebfffff (0x400000) MX[B](B)
	[4] -1	0xff000000 - 0xff3fffff (0x400000) MX[B](B)
	[5] -1	0xff400000 - 0xff7fffff (0x400000) MX[B](B)
	[6] -1	0x0000ff80 - 0x0000ff9f (0x20) IX[B]
	[7] -1	0x0000f800 - 0x0000f8ff (0x100) IX[B]
	[8] -1	0x0000ffa0 - 0x0000ffaf (0x10) IX[B]
	[9] -1	0x0000fc00 - 0x0000fcff (0x100) IX[B](B)
(II) Active PCI resource ranges after removing overlaps:
	[0] -1	0xffbdfc00 - 0xffbdfcff (0x100) MX[B]
	[1] -1	0xffbe0000 - 0xffbeffff (0x10000) MX[B](B)
	[2] -1	0xfe400000 - 0xfe7fffff (0x400000) MX[B](B)
	[3] -1	0xfe800000 - 0xfebfffff (0x400000) MX[B](B)
	[4] -1	0xff000000 - 0xff3fffff (0x400000) MX[B](B)
	[5] -1	0xff400000 - 0xff7fffff (0x400000) MX[B](B)
	[6] -1	0x0000ff80 - 0x0000ff9f (0x20) IX[B]
	[7] -1	0x0000f800 - 0x0000f8ff (0x100) IX[B]
	[8] -1	0x0000ffa0 - 0x0000ffaf (0x10) IX[B]
	[9] -1	0x0000fc00 - 0x0000fcff (0x100) IX[B](B)
(II) OS-reported resource ranges after removing overlaps with PCI:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
(II) All system resource ranges:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0xffbdfc00 - 0xffbdfcff (0x100) MX[B]
	[6] -1	0xffbe0000 - 0xffbeffff (0x10000) MX[B](B)
	[7] -1	0xfe400000 - 0xfe7fffff (0x400000) MX[B](B)
	[8] -1	0xfe800000 - 0xfebfffff (0x400000) MX[B](B)
	[9] -1	0xff000000 - 0xff3fffff (0x400000) MX[B](B)
	[10] -1	0xff400000 - 0xff7fffff (0x400000) MX[B](B)
	[11] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
	[12] -1	0x0000ff80 - 0x0000ff9f (0x20) IX[B]
	[13] -1	0x0000f800 - 0x0000f8ff (0x100) IX[B]
	[14] -1	0x0000ffa0 - 0x0000ffaf (0x10) IX[B]
	[15] -1	0x0000fc00 - 0x0000fcff (0x100) IX[B](B)
(II) LoadModule: "dbe"
(II) Loading /usr/X11R6/lib/modules/extensions/libdbe.a
(II) Module dbe: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "GLcore"
(II) Loading /usr/X11R6/lib/modules/extensions/libGLcore.a
(II) Module GLcore: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) LoadModule: "dri"
(II) Loading /usr/X11R6/lib/modules/extensions/libdri.a
(II) Module dri: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension XFree86-DRI
(II) Loading sub module "drm"
(II) LoadModule: "drm"
(II) Loading /usr/X11R6/lib/modules/linux/libdrm.a
(II) Module drm: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) LoadModule: "glx"
(II) Loading /usr/X11R6/lib/modules/extensions/libglx.a
(II) Module glx: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension GLX
(II) Loading sub module "GLcore"
(II) LoadModule: "GLcore"
(II) Reloading /usr/X11R6/lib/modules/extensions/libGLcore.a
(II) LoadModule: "extmod"
(II) Loading /usr/X11R6/lib/modules/extensions/libextmod.a
(II) Module extmod: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension SHAPE
(II) Loading extension MIT-SUNDRY-NONSTANDARD
(II) Loading extension BIG-REQUESTS
(II) Loading extension SYNC
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XC-MISC
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-Misc
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension FontCache
(II) Loading extension TOG-CUP
(II) Loading extension Extended-Visual-Information
(II) Loading extension XVideo
(II) LoadModule: "v4l"
(II) Loading /usr/X11R6/lib/modules/drivers/linux/v4l_drv.o
(II) Module v4l: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 0.0.1
	ABI class: XFree86 Video Driver, version 0.3
(II) LoadModule: "i128"
(II) Loading /usr/X11R6/lib/modules/drivers/i128_drv.o
(II) Module i128: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	Module class: XFree86 Video Driver
	ABI class: XFree86 Video Driver, version 0.3
(II) LoadModule: "mouse"
(II) Loading /usr/X11R6/lib/modules/input/mouse_drv.o
(II) Module mouse: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	Module class: XFree86 XInput Driver
	ABI class: XFree86 XInput driver, version 0.1
(II) v4l driver for Video4Linux
(II) I128: driver for Number Nine I128 chipsets: i128, i128v2, i128t2r,
	i128t2r4
(II) Primary Device is: PCI 00:11:0
(--) Assigning device section with no busID to primary device
(--) Chipset i128 found
(II) resource ranges after probing:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0xffbdfc00 - 0xffbdfcff (0x100) MX[B]
	[6] -1	0xffbe0000 - 0xffbeffff (0x10000) MX[B](B)
	[7] -1	0xfe400000 - 0xfe7fffff (0x400000) MX[B](B)
	[8] -1	0xfe800000 - 0xfebfffff (0x400000) MX[B](B)
	[9] -1	0xff000000 - 0xff3fffff (0x400000) MX[B](B)
	[10] -1	0xff400000 - 0xff7fffff (0x400000) MX[B](B)
	[11] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
	[12] -1	0x0000ff80 - 0x0000ff9f (0x20) IX[B]
	[13] -1	0x0000f800 - 0x0000f8ff (0x100) IX[B]
	[14] -1	0x0000ffa0 - 0x0000ffaf (0x10) IX[B]
	[15] -1	0x0000fc00 - 0x0000fcff (0x100) IX[B](B)
(II) Loading sub module "vgahw"
(II) LoadModule: "vgahw"
(II) Loading /usr/X11R6/lib/modules/libvgahw.a
(II) Module vgahw: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.3
(**) I128(0): Depth 16, (--) framebuffer bpp 16
(==) I128(0): RGB weight 565
(==) I128(0): Default visual is TrueColor
(==) I128(0): Using HW cursor
(--) I128(0): Chipset: "i128"
(--) I128(0): Memory type UNKNOWN
(--) I128(0): Linear framebuffer at 0xFF400000
(--) I128(0): MMIO registers at 0xFC00
(--) I128(0): VideoRAM: 4096 kByte
(==) I128(0): Using gamma correction (1.0, 1.0, 1.0)
(--) I128(0): Mapping memory
(==) I128(0): Write-combining range (0xff400000,0x400000)
(--) I128(0): Using TI 3025 programmable clock (MCLK 55.070 MHz)
(--) I128(0): Ramdac Type min/max speed: TI3025 20/175 MHz
(II) I128(0): Dell 1726T-HS/D1025HT: Using hsync range of 31.00-85.00 kHz
(II) I128(0): Dell 1726T-HS/D1025HT: Using vrefresh range of 50.00-100.00
Hz
(II) I128(0): Clock range:  20.00 to 175.00 MHz
(WW) I128(0): Default mode "1280x960" deleted (hsync out of range)
(WW) I128(0): Default mode "1280x1024" deleted (hsync out of range)
(WW) I128(0): Default mode "1400x1050" deleted (bad mode
clock/interlace/doublescan)
(WW) I128(0): Default mode "1600x1200" deleted (bad mode
clock/interlace/doublescan)
(WW) I128(0): Default mode "1600x1200" deleted (bad mode
clock/interlace/doublescan)
(WW) I128(0): Default mode "1600x1200" deleted (bad mode
clock/interlace/doublescan)
(WW) I128(0): Default mode "1600x1200" deleted (bad mode
clock/interlace/doublescan)
(WW) I128(0): Default mode "1792x1344" deleted (insufficient memory for
mode)
(WW) I128(0): Default mode "1792x1344" deleted (insufficient memory for
mode)
(WW) I128(0): Default mode "1856x1392" deleted (insufficient memory for
mode)
(WW) I128(0): Default mode "1856x1392" deleted (insufficient memory for
mode)
(WW) I128(0): Default mode "1920x1440" deleted (insufficient memory for
mode)
(WW) I128(0): Default mode "1920x1440" deleted (insufficient memory for
mode)
(--) I128(0): Virtual size is 800x600 (pitch 800)
(**) I128(0): Default mode "800x600": 56.3 MHz, 53.7 kHz, 85.1 Hz
(**) I128(0): Default mode "640x480": 36.0 MHz, 43.3 kHz, 85.0 Hz
(==) I128(0): DPI set to (75, 75)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/X11R6/lib/modules/libfb.a
(II) Module fb: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	ABI class: XFree86 ANSI C Emulation, version 0.1
(II) Loading sub module "xaa"
(II) LoadModule: "xaa"
(II) Loading /usr/X11R6/lib/modules/libxaa.a
(II) Module xaa: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 1.0.0
	ABI class: XFree86 Video Driver, version 0.3
(II) Loading sub module "ramdac"
(II) LoadModule: "ramdac"
(II) Loading /usr/X11R6/lib/modules/libramdac.a
(II) Module ramdac: vendor="The XFree86 Project"
	compiled for 4.0.3, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.3
(--) I128(0): Unmapping memory
Symbol xf86SetDDCproperties from module
/usr/X11R6/lib/modules/drivers/i128_drv.o is unresolved!
(II) do I need RAC?  No, I don't.
(II) resource ranges after preInit:
	[0] 0	0xffbe0000 - 0xffbeffff (0x10000) MX[B]
	[1] 0	0xfe400000 - 0xfe7fffff (0x400000) MX[B]
	[2] 0	0xfe800000 - 0xfebfffff (0x400000) MX[B]
	[3] 0	0xff000000 - 0xff3fffff (0x400000) MX[B]
	[4] 0	0xff400000 - 0xff7fffff (0x400000) MX[B]
	[5] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[6] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[7] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[8] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[9] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[10] -1	0xffbdfc00 - 0xffbdfcff (0x100) MX[B]
	[11] -1	0xffbe0000 - 0xffbeffff (0x10000) MX[B](B)
	[12] -1	0xfe400000 - 0xfe7fffff (0x400000) MX[B](B)
	[13] -1	0xfe800000 - 0xfebfffff (0x400000) MX[B](B)
	[14] -1	0xff000000 - 0xff3fffff (0x400000) MX[B](B)
	[15] -1	0xff400000 - 0xff7fffff (0x400000) MX[B](B)
	[16] 0	0x0000fc00 - 0x0000fcff (0x100) IX[B]
	[17] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
	[18] -1	0x0000ff80 - 0x0000ff9f (0x20) IX[B]
	[19] -1	0x0000f800 - 0x0000f8ff (0x100) IX[B]
	[20] -1	0x0000ffa0 - 0x0000ffaf (0x10) IX[B]
	[21] -1	0x0000fc00 - 0x0000fcff (0x100) IX[B](B)
(--) I128(0): Mapping memory
(==) I128(0): Write-combining range (0xff400000,0x400000)

Fatal server error:
AddScreen/ScreenInit failed for driver 0


When reporting a problem related to a server crash, please send
the full server output, not just the last messages.
This can be found in the log file "/var/log/XFree86.9.log".
Please report problems to xfree86@xfree86.org.
Comment 1 Brent Fox 2001-06-19 12:25:11 EDT
Did you set mount points for any FAT partitions?
Comment 2 Don Shugard 2001-06-21 19:04:09 EDT
I have one partion that is mounted as /win95 I believe it is /dev/hda1 I will
have to get on the system (at home) to verify. FYI I still can't get X up even
after grabbing the latest code.... I'll be going through xfree86.
Comment 3 Brent Fox 2001-06-21 20:07:27 EDT
It looks like you might be having two problems at once.  I would try to do a
text mode install without setting any mount points for the FAT partition and see
if that helps.
Comment 4 Brent Fox 2001-07-02 10:35:26 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.